@charset "utf-8";
/* CSS Document */

/*Override Template Defaults*/
#hero {
display:none;
}

.breadcrumb-wrapper {
display:none;	
}

.open-content {
	background:url(/wo/i/onDemand/img/background.jpg) no-repeat top center #FFF;
	font-size:14px;
	line-height:18px;
		min-width:980px;
}

#main {
	display:block;
	margin:0 auto;
	overflow:visible;
	position:relative;
	top:0;

}
.sidebar{
width:231px;
}
/*On Demand Header classes (before feed widget */
#onDemand-Header {
background:url(/wo/i/onDemand/img/onDemand-header-0115.png) 0px 10px no-repeat;
height:225px;
position:relative;
}
#onDemand-Header-Copy {
float:left;
margin:177px 0 0 9px;
text-align:center;
width:960px;
}
/*
#onDemand-Header-CTA {
float:left;
width:200px;
margin:170px 0 0 7px;
}
*/
/*On Demand Widget Container Classes */
#content-container {
width:726px;
margin-left:9px;
}
#onDemand-container {
display:block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background:#079f0e;
padding:7px;
}
#onDemand-content-header {
background: url(/wo/i/onDemand/img/onDemand-title.png) top center no-repeat #079f0e;
text-indent:-9999px;
height:30px;
}

#onDemand-content {
-webkit-border-radius: 0 5px 5px 0px;
-moz-border-radius: 0 5px 5px 0px;
border-radius: 0 5px 5px 0px;
background-color:#fff;
/*padding:7px;*/
float:left;

width:535px;

}
.od-content-loading {
color:#333;
font-weight:bold;
font-size:12px;
padding:15px;
text-align:center;

}
#onDemand-data{
background:url(/wo/i/onDemand/img/onDemand-data-bg.png) left top repeat-y #fff;
display:block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
min-height:500px;
}
.onDemand-content-body {
min-height:504px;
}
#onDemand-content {
min-height:562px;
}
/*On Demand Widget Top Classes */
.od-top-alpha-prevnext {
border-bottom:1px solid #ccc;
font-size:12px;
font-weight:bold;
padding:7px;

}
.od-top-prevnext-solo {
text-align:right;
}
.od-top-prevnext-right {
float:right;
}
.od-top-alpha-left {
float:left;
}
.od-subnav-alpha {
font-weight:bold;
}


.od-bottom-pages {
border-top:1px solid #ccc;
font-size:12px;
font-weight:bold;
padding:2px;
}
.od-bottom-pages .od-bottom-pages-right {
text-align:right;
}
/*Nav Bar Classes */
#onDemand-content-nav {
-webkit-border-radius: 5px 0 0 5px;
-moz-border-radius: 5px 0 0 5px;
border-radius: 5px 0 0 5px;
float:left;
	margin:0;
	padding:0;
	width:175px;
}
#onDemand-content-nav .title {
color:#667566;
font-size:12px;
font-weight:bold;
padding:5px 5px 5px 12px;
}
.open-content #main .contentRR #onDemand-content-nav ul {
	padding:0;
	margin:0;
	list-style:none;
}

#onDemand-content-nav li{
/*	float:left;*/
	zoom: 1;
}

#onDemand-content-nav ul a{
   /* background:url(/wo/i/onDemand/img/navbar.png) no-repeat 0 0;*/
    display:block;
   /* height:30px;*/
    overflow:hidden;
/*    text-indent:-1000px;*/
}

#onDemand-content-nav .od-nav-category {

/*height:20px;*/
line-height:20px;
font-size:12px;
font-weight:bold;
}

#onDemand-content-nav .od-nav-subcat {
	display:none;
}
#onDemand-content-nav .od-nav-subcat-on {
	display:block;
}
#onDemand-content-nav .od-nav-with-subcats a{

background-image:url(/wo/i/onDemand/img/onDemand-cat-nav.png);
background-repeat:no-repeat;
}
#onDemand-content-nav .od-nav-with-subcats a:hover {
background-color:#e8f6e8;
}
#onDemand-content-nav .od-nav-without-subcats a{
	background:none;
}
#onDemand-content-nav .od-nav-without-subcats a:hover {
background:#e8f6e8;
}


#onDemand-content-nav .od-nav-category .od-nav-subcat a{
	background-image:url(/wo/i/onDemand/img/onDemand-subcat-nav.png);
	background-repeat:no-repeat;
	background-position:right -20px;
	background-color:#ccebcc;
	/*background:#CCC;*/
	padding-left:34px;
	text-decoration:none;
	color:#333;
}

#onDemand-content-nav .od-nav-category .od-nav-subcat a:hover{
	background-color:#e8f6e8;
	/*background:#CCC;*/
	padding-left:34px;
	text-decoration:none;
	color:#333;
}


#onDemand-content-nav .od-nav-expanded a{
background-position:0px -20px;
}
#onDemand-content-nav .od-nav-selected a{
background-color:#66c466;
}
#onDemand-content-nav .od-nav-selected a:hover{
background-color:#66c466;
}
#onDemand-content-nav .od-nav-category .od-subnav-selected a{
background-color:#66c466;
background-position:right 0px;
}
#onDemand-content-nav .od-nav-category .od-subnav-selected a:hover{
background-color:#66c466;
background-position:right 0px;
}



#onDemand-content-nav .od-nav-category a{

	padding-left:24px;
	text-decoration:none;
	color:#333;

}
.audio-player-container{
padding:2px 0px 10px 0px;
}
/*Individual Show Record Classes */
.onDemand-show-record {
padding:6px;
border-top:solid 1px #999;
}
.onDemand-show-record-disable {
padding:6px;
border-top:solid 1px #999;
}

.img-enable {
display:block;
}
.img-disable {
display:none;
}
.show-record-on{
background:#ebf5fb;
}
.onDemand-show-record-first {
border-top:none;
}
.od-show-entry-image {
float:left;
width:90px;
position:relative;
}
.show-entry-default {
position:relative;
}
.show-entry-icon {
background:url(wo/i/onDemand/img/ondemand-icon.png) top left no-repeat;
position:absolute;
left:60px;
top:60px;
width:19px;
height:19px;
z-index:5;
}
.episodes-expanded {
background-position:0px -21px;
}
.episodes-collapsed {
background-position:0 0;
}
.od-show-entry-data{
float:right;
width:430px;
position:relative;
}
.show-episode-list {
font-size:12px;
padding:4px;
/*
border:solid 1px #b2d9ea;
background:#fff;
*/
}
.show-episode-item{
padding-bottom:5px;
padding-left:8px;
}
.episode-list-collapsed{
display:none;
}
 episode-list-expanded{
display:block; 
}

.episode-details-details{
font-size:11px;
color:#666;
}
.episode-details-desc {
font-size:11px;
}
.episode-details-title{
font-weight:bold;
}
.episode-details{
background-image:url(/wo/i/onDemand/img/episodes-arrows.png);

background-repeat:no-repeat;
padding-left:10px;
font-size:11px;
font-weight:bold;
}
.od-show-entry-data .show-channel {
font-weight:normal;
font-size:11px;
color:#666;
}
.od-show-entry-data .show-title {
font-weight:bold;
font-size:14px;
}
.od-show-entry-data .show-details {
font-size:11px;
font-weight:bold;
}
.od-show-entry-data .show-desc {
font-size:12px;
font-weight:normal;
}
.clear-both{
clear:both;
display:block;
height:1px;
}
/*Free Trial Form */

#RegistrationFormArea {
width: 221px;
}
#registrationForm {

background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e7e7e7));
background: -webkit-linear-gradient(top, #ffffff 0%,#e7e7e7 100%);
background: -o-linear-gradient(top, #ffffff 0%,#e7e7e7 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#e7e7e7 100%);
background: linear-gradient(to bottom, #ffffff 0%,#e7e7e7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 );
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #cacaca;
padding:8px;
font-size:11px;
}
#registrationForm .errorColor {color:#990000;}
#registrationForm .error {
	color:#990000;
	padding:4px;
	font-size:10px;
	line-height:8px;
}

#registrationForm .buttonBlueSmall { width: 90px; }
#registrationForm label {
	width: 118px;
	display:inline-block;
}
#registrationForm input {
	width: 180px;
	margin: 0px;
	padding: 0px;
} 
#registrationForm p {
padding: 2px 0px 0px 2px;
}

#registrationForm p.disclosure-text {
	font-size: 9px;
	line-height: 12px;
	margin-top: 12px;
	margin-bottom: 12px;
	padding-right:10px;
	padding-left: 18px;
}


#registrationForm p.disclosure-text a {
	color:#09F;
}
.loadingBar {
	float:none;
	width:220px;
	height:19px;
	margin-left:-10px;
	padding-bottom:5px;
}

#registrationForm #reg-submit input {
	display:inline;
	width: auto;
	float: left;
}
#registrationForm #button-disabled {
	background: url('/wo/i/onDemand/img/btn_next-disabled.png') no-repeat 0 0 transparent;
	width: 90px;
	height: 25px;
}